{% extends "common/base.html" %}
{% block title %}
Topup
{% endblock title %}


{% block body %}

<div class="container">
	<div class="row">
		<div class="col-md-4">
		</div>
		<div class="col-md-4">
			<h2 class="mt-sm-2">Topup</h2>
			<div class="card card-body bg-light">
				<form role="form" action="/api/topup/" method="post">
					{% csrf_token %}
					<div class="form-group">
						<label for="nominalInput">
							Nominal :
						</label>
						<input type="number" name="amount" class="form-control" id="inputAmount" />
					</div>
					<button type="submit" class="btn btn-primary">
						Topup
					</button>
				</form>
			</div>
		</div>
	</div>
	<div class="col-md-4">
	</div>
</div>

{% endblock body %}